/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{

    height: 100%;
    font-family: 'Numans', sans-serif;
    background-image: url(../img/banner1.png);
    /* background-image: url(../img/inspire-12png.png); */
    background-size: cover;
    background-repeat: no-repeat;
    
}

.container{
height: 100%;
align-content: center;
}

.card{
height: 370px;
margin-top: 26rem;
margin-bottom: auto;
width: 400px;
background-color: transparent;
/* background-color: rgba(0, 0, 0, 0.226) !important; */
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
    color: #43a047;
    font-weight: 800;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #43a047;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #43a047;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
}

/***** Top menu *****/
 
.bg-custom-1 {
    background-color: #85144b;
  }
  
  .bg-custom-2 {
  background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);
  }
.navbar {
    height: 5rem;
    background: transparent;
    color:#43a047;
}
.as {
    color:#43a047;
}
.navbar .navbar-header,
.navbar-collapse {
    float:none;
    display:inline-block;
    vertical-align: top;
}

@media (max-width: 768px) {
    .navbar-collapse  {
        display: block;
    }
}
